# Comparison and Differencing

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## Comparison and Differencing

Commands that perform comparisons and differences:-

## Commands

compare-windows(2) Compare buffer windows, ignore whitespace
compare-windows-exact(3) Compare buffer windows, with whitespace
diff(3) Difference files or directories
diff-changes(3) Find the differences from a previous edit session
gdiff(3) Graphical file difference
rdiff(3) Recursively compare files or directories
xdiff(3) External graphical file difference

## Variables

%diff-com(5) Diff command line
%gdiff-com(5) Gdiff command line
%xdiff-com(5) xdiff command line

(c) Copyright JASSPA 2009
Last Modified: 2009/10/12
Generated On: 2009/10/12

</HMTL>